<template>
  <div class="ui-main">
    <button class="ui-button">Simple UI Button</button>
    <button class="ui-button disabled">Disabled Button</button>
    <a class="ui-button" href="#">A Button</a>
    <button class="ui-button active">Active Button</button>
    <button class="ui-button sm">Small Button</button>
    <button class="ui-button lg">Large Button</button>
    <button class="ui-button">
      <i class="fa fa-cog"></i> Icon Button
    </button>
  </div>
</template>
